package com.youchain.basicdata.service;

import org.springframework.web.multipart.MultipartFile;

public interface ImportBomAccountService {
    /**
     * 批量导入
     * @param file 文件
     */
    void importBomAccountBatch(MultipartFile file);

    void importBomAccount(MultipartFile file);
}
